[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.Change

Change - software emulation of the OnChange event

## Declaration

Source position: controls.pp line 1556

`protected procedure TControlChildSizing.Change; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .